﻿DIV.LeftNavDiv a, DIV.LeftNavDiv a:visited, DIV.LeftNavDiv a:hover
{	
	line-height: 15px;
	text-decoration: none;
	width: 170px;
	font-size:90%;
	color:#003300;
	font-weight:normal;
	/*display: block;*/
	float: left;	
	border-top: 1px solid #FFFFFF; 		
	padding-top:3px;
	padding-bottom:3px;
}
DIV.LeftNavDiv, DIV.TopDiv, DIV.BottomDiv
{
	width: 180px;
}
DIV.BottomDiv, DIV.TopDiv
{	
	display:block;
	float:left;		
	clear:none;	
	position:relative;
	background-repeat:no-repeat;	
	line-height:16px;	
}
DIV.BottomDiv
{		
	padding-bottom:10px;
}

DIV.TopicsBrowser_TopLevel_Selected a, 
DIV.TopicsBrowser_TopLevel_WithChildren a,
DIV.TopicsBrowser_SubLevel_WithChildren a,
DIV.TopicsBrowser_SubLevel_Selected a {
	background-position:right center;	
	background-repeat: no-repeat;	
}
DIV.TopicsBrowser_TopLevel_Selected a, DIV.TopicsBrowser_SubLevel_Selected a {
	background-image: url(../images/pageBuild/new_arrow_down-bg2.gif);	
}
DIV.TopicsBrowser_TopLevel_WithChildren a, DIV.TopicsBrowser_SubLevel_WithChildren a {	
	background-image: url(../images/pageBuild/new_arrow_up-bg2.gif);		
}


/*
	----------------------------------------------------------------------------------
	SA: The follwoing styles need to support Alpha, Beta, Gamma as the 3 supported variations
	----------------------------------------------------------------------------------
*/



/*
	------------------------------------------------------------------------------
	------------------------------------------------------------------------------
	Alpha Styles
	------------------------------------------------------------------------------
	------------------------------------------------------------------------------
*/
/* Top and Bottom Divs */
DIV.Alpha DIV.TopDiv{background-image:url(../images/pageBuild/Alpha/rightcorner1.gif);}
DIV.Alpha DIV.BottomDiv{
	background-image:url(../images/pageBuild/Alpha/rightcorner2.gif);
	border-top: 1px solid #FFFFFF;
	line-height:16px; 
	height:16px;	
}
/* Top level: background color, padding */
DIV.Alpha DIV.TopicsBrowser_TopLevel a,
DIV.Alpha DIV.TopicsBrowser_TopLevel a:visited,
DIV.Alpha DIV.TopicsBrowser_TopLevel_WithChildren a,
DIV.Alpha DIV.TopicsBrowser_TopLevel_WithChildren a:visited
{background-color: #ADC8B4;	padding-left:10px;width:155px; padding-right:15px;}
/* Top level: hover, selected, padding */
DIV.Alpha DIV.TopicsBrowser_TopLevel a:hover,
DIV.Alpha DIV.TopicsBrowser_TopLevel_Selected a,
DIV.Alpha DIV.TopicsBrowser_TopLevel_Selected a:visited,
DIV.Alpha DIV.TopicsBrowser_TopLevel_Selected a:hover,
DIV.Alpha DIV.TopicsBrowser_TopLevel_Selected_NoChildren a,
DIV.Alpha DIV.TopicsBrowser_TopLevel_Selected_NoChildren a:visited,
DIV.Alpha DIV.TopicsBrowser_TopLevel_WithChildren a:hover
{background-color:#F6FAFD;padding-left:10px; width:155px; padding-right:15px;}

/*Sub level: selected, visited*/
DIV.Alpha DIV.TopicsBrowser_SubLevel a, 
DIV.Alpha DIV.TopicsBrowser_SubLevel a:visited, 
DIV.Alpha DIV.TopicsBrowser_SubLevel_WithChildren a,
DIV.Alpha DIV.TopicsBrowser_SubLevel_WithChildren a:visited, 
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:hover,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected_NoChildren a,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:visited,
DIV.Alpha DIV.TopicsBrowser_SubLevel1_Selected a
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected a,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected a:visited
{
	background-color:#DDE6D9;	
	padding-left:20px;	
	width:145px;
	padding-right:15px;
}
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected a,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected a:visited,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected_NoChildren a,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:visited,
DIV.Alpha DIV.TopicsBrowser_SubLevel1_Selected a
/*{background-color:#F6FAFD;}*/
{background-color:#E9F0EB;}
/* sub level: selected*/
DIV.Alpha DIV.TopicsBrowser_SubLevel1 a, 
DIV.Alpha DIV.TopicsBrowser_SubLevel1 a:visited, 
DIV.Alpha DIV.TopicsBrowser_SubLevel1 a:hover
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected1 a, 
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected1 a:visited, 
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected1 a:hover
{
	background-color:#F6FAFD;
	padding-left:30px;
	width:150px;
}
/* sub level: anchor general*/
DIV.Alpha DIV.TopicsBrowser_SubLevel1 a, 
DIV.Alpha DIV.TopicsBrowser_SubLevel1 a:visited
{background-color:#DDE6D9;}
/* sublevel hover*/
DIV.Alpha DIV.TopicsBrowser_TopLevel_Selected a:hover,
DIV.Alpha DIV.TopicsBrowser_SubLevel_WithChildren a:hover,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected a:hover,
DIV.Alpha DIV.TopicsBrowser_SubLevel a:hover,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:hover,
DIV.Alpha DIV.TopicsBrowser_SubLevel_Selected1 a:hover,
DIV.Alpha DIV.TopicsBrowser_SubLevel1 a:hover
{background-color:#99CC99;}
	


/*
	------------------------------------------------------------------------------
	------------------------------------------------------------------------------
	Beta Styles
	------------------------------------------------------------------------------
	------------------------------------------------------------------------------
*/
/* Top and Bottom Divs */
DIV.Beta DIV.TopDiv{background-image:url(../images/pageBuild/Beta/rightcorner1.gif);}
DIV.Beta DIV.BottomDiv{
	background-image:url(../images/pageBuild/Beta/rightcorner2.gif);
	border-top: 1px solid #FFFFFF;
	line-height:16px; 
	height:16px;	
}
/* Top level: background color, padding */
DIV.Beta DIV.TopicsBrowser_TopLevel a,
DIV.Beta DIV.TopicsBrowser_TopLevel a:visited,
DIV.Beta DIV.TopicsBrowser_TopLevel_WithChildren a,
DIV.Beta DIV.TopicsBrowser_TopLevel_WithChildren a:visited
{background-color:#BDD2C2;	padding-left:10px; width:155px; padding-right:15px;}
/* Top level: hover, selected, padding */
DIV.Beta DIV.TopicsBrowser_TopLevel a:hover,
DIV.Beta DIV.TopicsBrowser_TopLevel_Selected a,
DIV.Beta DIV.TopicsBrowser_TopLevel_Selected a:hover,
DIV.Beta DIV.TopicsBrowser_TopLevel_Selected_NoChildren a,
DIV.Beta DIV.TopicsBrowser_TopLevel_WithChildren a:hover
{background-color:#F6FAFD;padding-left:10px; width:155px; padding-right:15px;}
/*Sub level: selected, visited*/
DIV.Beta DIV.TopicsBrowser_SubLevel a, 
DIV.Beta DIV.TopicsBrowser_SubLevel a:visited, 
DIV.Beta DIV.TopicsBrowser_SubLevel_WithChildren a,
DIV.Beta DIV.TopicsBrowser_SubLevel_WithChildren a:visited, 
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:hover,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected_NoChildren a,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:visited,
DIV.Beta DIV.TopicsBrowser_SubLevel1_Selected a,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected a,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected a:visited
{
	background-color:#DDE6D9;
	padding-left:20px;	
	width:145px;
	padding-right:15px;
}
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected a,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected a:visited,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected_NoChildren a,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:visited,
DIV.Beta DIV.TopicsBrowser_SubLevel1_Selected a
/*{background-color:#F6FAFD;}*/
{background-color:#E9F0EB;}
/* sub level: selected*/
DIV.Beta DIV.TopicsBrowser_SubLevel1 a, 
DIV.Beta DIV.TopicsBrowser_SubLevel1 a:visited, 
DIV.Beta DIV.TopicsBrowser_SubLevel1 a:hover
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected1 a, 
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected1 a:visited, 
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected1 a:hover
{
	background-color:#F6FAFD;	
	padding-left:30px;
	width:135px;
	padding-right:15px;
}
/* sub level: anchor general*/
DIV.Beta DIV.TopicsBrowser_SubLevel1 a, 
DIV.Beta DIV.TopicsBrowser_SubLevel1 a:visited
{background-color:#DDE6D9;}
/* sublevel hover*/
DIV.Beta DIV.TopicsBrowser_TopLevel_Selected a:hover,
DIV.Beta DIV.TopicsBrowser_SubLevel_WithChildren a:hover,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected a:hover,
DIV.Beta DIV.TopicsBrowser_SubLevel a:hover,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:hover,
DIV.Beta DIV.TopicsBrowser_SubLevel_Selected1 a:hover,
DIV.Beta DIV.TopicsBrowser_SubLevel1 a:hover
{background-color:#99CC99;}


/*
	------------------------------------------------------------------------------
	------------------------------------------------------------------------------
	Gamma Styles
	------------------------------------------------------------------------------
	------------------------------------------------------------------------------
*/
/* Top and Bottom Divs */
DIV.Gamma DIV.TopDiv{background-image:url(../images/pageBuild/Gamma/rightcorner1.gif);}
DIV.Gamma DIV.BottomDiv{
	background-image:url(../images/pageBuild/Gamma/rightcorner2.gif);
	border-top: 1px solid #FFFFFF;
	line-height:16px; 
	height:16px;	
}
/* Top level: background color, padding */
DIV.Gamma DIV.TopicsBrowser_TopLevel a,
DIV.Gamma DIV.TopicsBrowser_TopLevel a:visited,
DIV.Gamma DIV.TopicsBrowser_TopLevel_WithChildren a,
DIV.Gamma DIV.TopicsBrowser_TopLevel_WithChildren a:visited
{background-color:#CDDDD0;	padding-left:10px; width:155px; padding-right:15px;}
/* Top level: hover, selected, padding */
DIV.Gamma DIV.TopicsBrowser_TopLevel a:hover,
DIV.Gamma DIV.TopicsBrowser_TopLevel_Selected a,
DIV.Gamma DIV.TopicsBrowser_TopLevel_Selected a:hover,
DIV.Gamma DIV.TopicsBrowser_TopLevel_Selected_NoChildren a,
DIV.Gamma DIV.TopicsBrowser_TopLevel_WithChildren a:hover
{background-color:#F6FAFD;padding-left:10px; width:155px; padding-right:15px;}
/*Sub level: selected, visited*/
DIV.Gamma DIV.TopicsBrowser_SubLevel a, 
DIV.Gamma DIV.TopicsBrowser_SubLevel a:visited, 
DIV.Gamma DIV.TopicsBrowser_SubLevel_WithChildren a,
DIV.Gamma DIV.TopicsBrowser_SubLevel_WithChildren a:visited, 
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:hover,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected_NoChildren a,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:visited,
DIV.Gamma DIV.TopicsBrowser_SubLevel1_Selected a,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected a,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected a:visited
{
	background-color:#DDE6D9;	
	padding-left:20px;
	width:145px;
	padding-right:15px;
}
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected a,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected a:visited,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected_NoChildren a,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:visited,
DIV.Gamma DIV.TopicsBrowser_SubLevel1_Selected a
/*{background-color:#F6FAFD;}*/
{background-color:#E9F0EB;}
/* sub level: selected*/
/*DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected a,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected a:visited,*/
DIV.Gamma DIV.TopicsBrowser_SubLevel1 a, 
DIV.Gamma DIV.TopicsBrowser_SubLevel1 a:visited, 
DIV.Gamma DIV.TopicsBrowser_SubLevel1 a:hover
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected1 a, 
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected1 a:visited, 
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected1 a:hover
{
	background-color:#F6FAFD;	
	padding-left:30px;
	width:150px;
	width:135px;
	padding-right:15px;
}
/* sub level: anchor general*/
DIV.Gamma DIV.TopicsBrowser_SubLevel1 a, 
DIV.Gamma DIV.TopicsBrowser_SubLevel1 a:visited
{background-color:#DDE6D9;}
/* sublevel hover*/
DIV.Gamma DIV.TopicsBrowser_TopLevel_Selected a:hover,
DIV.Gamma DIV.TopicsBrowser_SubLevel_WithChildren a:hover,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected a:hover,
DIV.Gamma DIV.TopicsBrowser_SubLevel a:hover,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected_NoChildren a:hover,
DIV.Gamma DIV.TopicsBrowser_SubLevel_Selected1 a:hover,
DIV.Gamma DIV.TopicsBrowser_SubLevel1 a:hover
{background-color:#99CC99;}
	